Create or Replace View PS_UNIT as
Select UT.INSTITUTION
     , CU.COLLEGE
     , UT.UNIT
From UNIT_TRANSLATION UT
Inner Join COLLEGE_UNIT CU
           On UT.UNIT = CU.UNIT
Group By UT.INSTITUTION, CU.COLLEGE, UT.UNIT;
